#!/bin/sh
export PATH='/wrkdirs/usr/ports/devel/hs-text-icu/work/.bin:/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: text-icu
version: 0.7.0.1
id: text-icu-0.7.0.1-GQ0DM6OBTErByT1EmU06SY
key: text-icu-0.7.0.1-GQ0DM6OBTErByT1EmU06SY
license: BSD-3-Clause
copyright: 2009-2014 Bryan O'\''Sullivan
maintainer: Bryan O'\''Sullivan <bos@serpentine.com>
homepage: https://github.com/bos/text-icu
synopsis: Bindings to the ICU library
description:
    Haskell bindings to the International Components for Unicode (ICU)
    libraries.  These libraries provide robust and full-featured Unicode
    services on a wide variety of platforms.
    .
    Features include:
    .
    * Both pure and impure bindings, to allow for fine control over efficiency
    and ease of use.
    .
    * Breaking of strings on character, word, sentence, and line boundaries.
    .
    * Access to the Unicode Character Database (UCD) of character metadata.
    .
    * String collation functions, for locales where the conventions for
    lexicographic ordering differ from the simple numeric ordering of
    character codes.
    .
    * Character set conversion functions, allowing conversion between
    Unicode and over 220 character encodings.
    .
    * Unicode normalization.  (When implementations keep strings in a
    normalized form, they can be assured that equivalent strings have a
    unique binary representation.)
    .
    * Regular expression search and replace.
category: Data, Text
abi: bde826afc8fc30d3d1c4d86d5e571bfa
exposed: True
exposed-modules:
    Data.Text.ICU Data.Text.ICU.Break Data.Text.ICU.Char
    Data.Text.ICU.Collate Data.Text.ICU.Convert Data.Text.ICU.Error
    Data.Text.ICU.Normalize Data.Text.ICU.Regex Data.Text.ICU.Types
hidden-modules: Data.Text.ICU.Break.Pure Data.Text.ICU.Break.Types
                Data.Text.ICU.Collate.Internal Data.Text.ICU.Collate.Pure
                Data.Text.ICU.Convert.Internal Data.Text.ICU.Error.Internal
                Data.Text.ICU.Internal Data.Text.ICU.Iterator
                Data.Text.ICU.Normalize.Internal Data.Text.ICU.Regex.Internal
                Data.Text.ICU.Regex.Pure Data.Text.ICU.Text
import-dirs: /usr/local/lib/cabal/ghc-8.4.3/text-icu-0.7.0.1
library-dirs: /usr/local/lib/cabal/ghc-8.4.3/text-icu-0.7.0.1
              /usr/local/lib
dynamic-library-dirs: /usr/local/lib/cabal/ghc-8.4.3/x86_64-freebsd-ghc-8.4.3
                      /usr/local/lib
data-dir: /usr/local/share/cabal/ghc-8.4.3/text-icu-0.7.0.1
hs-libraries: HStext-icu-0.7.0.1-GQ0DM6OBTErByT1EmU06SY
extra-libraries:
    icuuc icui18n icudata
include-dirs: /usr/local/include
depends:
    base-4.11.1.0 bytestring-0.10.8.2 deepseq-1.4.3.0 text-1.2.3.0
abi-depends: base-4.11.1.0=d353a93de60ba3601dfa5501e270cfc5
             bytestring-0.10.8.2=7e6ff0f3c2255fe1b20bd14002d26042
             deepseq-1.4.3.0=a0a2dcdc923dbfb12a212a375ac573e0
             text-1.2.3.0=9ad7bbe7c5dcb4150d56b6f4034f18b1
haddock-interfaces: /usr/local/share/doc/cabal/ghc-8.4.3/text-icu-0.7.0.1/html/text-icu.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-8.4.3/text-icu-0.7.0.1/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"

